# Web M2X Options Manager

Allows managing the “Create…” and “Create and Edit…” options for Many2one and Many2many fields directly from the ir.model form view.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Go to Settings > Technical > Models.

Choose the model you wish to edit, and open its form view. Go to the “Create/Edit Options” tab, and add the fields you want to manage.

Button “Fill” will add every missing field to the options. Button “Empty” will remove every option.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp

## Contributors

- Camptocamp:
  - Silvio Gregorini

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/web project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.